Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 17 Apr 2014, 14:15
All times are UTC - 4
 Forum index » Advanced Topics » Hardware
dialup connection Intel 536EP works
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
nubc


Joined: 23 Jan 2007
Posts: 963
Location: USA

PostPosted: Thu 09 Aug 2007, 22:33    Post subject:  dialup connection Intel 536EP works  

Wow, it works! All I did was enter my ISP's phone number, user name and password, and voila, I connected to the internet by modem, Intel 536EP. What's more, the connection stayed connected, didnt go stale in a matter of minutes. Well done.

I connected dialup with installed Puppy 2.17 and with liveCD Puppy 2.17.1
Back to top
View user's profile Send private message 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7047
Location: Perth, Western Australia

PostPosted: Fri 10 Aug 2007, 21:33    Post subject:  

Very good! It's great when the automatic detection and setup works right-off like that. There was feedback of some trouble, but that may have been a 537EP.
Back to top
View user's profile Send private message Visit poster's website 
intuxik8ed

Joined: 22 Apr 2007
Posts: 19
Location: Manila, Philippines

PostPosted: Mon 13 Aug 2007, 12:31    Post subject:  

@nubc

Even though I'm on cable broadband now, your news made me go fish out my 536EP and try it out with 2.17. Worked for me too. Very Happy
Back to top
View user's profile Send private message 
Dewbie

Joined: 15 Apr 2010
Posts: 1763

PostPosted: Sat 08 Sep 2012, 23:29    Post subject:  

Updated 3-29-2013
My 536EP modem will actually dial out with the following Puppies:
("k" stands for kernel)

* 301 (but not the retro; there is no driver available for k2.6.18.1)

* 412 (both versions)

* 431 (only retro k2.6.25.16; other retro and main version won't work)

* 511 (Wary; retros k2.6.31.14 and k2.6.30.5; I don't have the others)

* 5141 (Wary)

I don't have either version of 421.

Warys 511-514 are no longer available.
Edit: I stand corrected...for now. Smile

Wary 522 won't work with my 536EP.
(536 drivers are included, though)
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Hardware
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0406s ][ Queries: 12 (0.0064s) ][ GZIP on ]